### Method

# Meta Display list_all_windows

#### Declaration [src]

    GList*
    meta_display_list_all_windows (
      MetaDisplay* display
    )

#### Description [src]

List all windows, including override-redirect ones. The windows are in no particular order.

#### Return value

Type: A list of `None`

List of windows.

The caller of the method takes ownership of the returned data container, but not the data inside it.